## lbt 1.2.2

=== Makefile ===
--- 
+++ 
@@ -21,14 +21,14 @@
 CXXFLAGS=$(CFLAGS) -fno-exceptions -fno-rtti
 LDFLAGS=
 CC=gcc
-CFLAGS=-O3
+CFLAGS=-O3 -fomit-frame-pointer
 
 ## Compaq C++ V6.3-011 for Digital UNIX V4.0G (Rev. 1530)
 #CXX=cxx
 #CXXFLAGS=$(CFLAGS) -nocleanup -nortti
 #LDFLAGS=
 #CC=cc
-#CFLAGS=-arch host -tune host -assume trusted_short_alignment -assume noptrs_to_globals -compress -O5 -w1 -std strict_ansi_errors
+#CFLAGS=-arch host -tune host -assume trusted_short_alignment -assume noptrs_to_globals -compress -O5 -om -w1 -std strict_ansi_errors
 
 TARGETS = lbt lbt2dot
 LBTOBJS = Ltl.o LtlGraph.o BitVector.o lbt.o
