=== debian/changelog ===
lbt (1.2.2-6) unstable; urgency=medium

  * added debian/watch
  * debian/copyright: convert to machine-readable format 1.0
  * install docs in /usr/share/docs/lbt:
    - added debian/lbt.docs
    - changed file location in lbt.doc-base
    - dropped debian/lbt.dirs which is no longer useful 
  * debian/rules: rewrite, using dh
  * debhelper compat level 10:
    - bump debian/compat
    - bump build-dependency on debhelper
  * standards-version 3.9.8 (no change)
  * added Vcs-{Git,Browser}fields
  * patch compiler-flags: honour CFLAGS and CXXFLAGS values passed to
    Makefile, use CPPFLAGS
  * add as-installed package test, using an example from the lbt manpage

 -- Ralf Treinen <treinen@debian.org>  Tue, 06 Dec 2016 20:25:48 +0100

lbt (1.2.2-5) unstable; urgency=low

  * debian-control:
    - set Maintainer to debian-science
    - set Section to science
    - set Prioriy to extra
    - Standards-Version 3.9.2 (no change)
    - add Dependency on ${misc:Depends}
  * migrate to source format 3.0 (quilt)
  * rename debian/dirs to debian/lbt.dirs
  * manpage for lbt2dot is symlink to lbt.1 
  * simplify call to dh_installchangelogs

 -- Ralf Treinen <treinen@debian.org>  Fri, 13 May 2011 08:50:40 +0200

lbt (1.2.2-4) unstable; urgency=low

  * debian/lbt.doc-base: Change field descriptor "Authors" to "Author"
    (closes: Bug#466458).
  * debian/rules: do not ignore errors of "make clean".
  * Standards-Version 3.8.3 
  * debian/control: added Homepage field.
  * debhelper compatibility level 7.
    - debian/rules: dh_clean -k => dh_prep
  * debian/copyright:
    - add a proper copyright notice.
    - point to GPL-2 file instead file of just GPL file.
  * Changed doc-base section to Science/Mathematics

 -- Ralf Treinen <treinen@debian.org>  Sun, 30 Aug 2009 20:19:51 +0200

lbt (1.2.2-3) unstable; urgency=low

  * Compile with -O3 instad of -O2 on m68 to work around a gcc-4.0 bug on
    m68k (closes: Bug#320691).
  * Compile with "-O0" when "noopt" is in DEB_BUILD_OPTIONS.

 -- Ralf Treinen <treinen@debian.org>  Wed,  3 Aug 2005 09:47:21 +0200

lbt (1.2.2-2) unstable; urgency=low

  * Standards-version 3.6.2 (no change).
  * Debhelper compatibility 4, put into file debian/compat.
  * Recommends graphiz (instead of Suggests)
  * Rebuild with gcc 4.

 -- Ralf Treinen <treinen@debian.org>  Wed,  6 Jul 2005 21:25:20 +0200

lbt (1.2.2-1) unstable; urgency=low

  * New upstream release
  * Add debian/watch file
  * Short description starts on lowercase letter
  * Use dh_installchangelogs to install upstream changelog

 -- Ralf Treinen <treinen@debian.org>  Fri,  7 Jan 2005 20:13:25 +0100

lbt (1.2.1-2) unstable; urgency=low

  * Standards-Version 3.6.1.0
  * Converted debian/{changelog,copyright,control,lbt.doc-base} to UTF-8
    characer encoding
  * Fixed a spelling error in short description (Buechi)
  * removed empty file debian/docs
  
 -- Ralf Treinen <treinen@debian.org>  Sun,  7 Sep 2003 15:29:11 +0200

lbt (1.2.1-1) unstable; urgency=low

  * First upload to unstable (closes: Bug#146321).
  * Added Marko Mäkelä and Heikki Tauriainen to the list of upstream authors.
  * lbt.doc-base: changed author of doc to Marko Mäkelä.

 -- Ralf Treinen <treinen@debian.org>  Fri,  4 Oct 2002 21:17:49 +0200

lbt (1.2.1-0.alpha) experimental; urgency=low

  * Initial Release.

 -- Ralf Treinen <treinen@debian.org>  Tue,  6 Aug 2002 23:13:17 +0200
