=== debian/control ===
Source: lbt
Section: science
Priority: extra
Maintainer:  Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ralf Treinen <treinen@debian.org>
Build-Depends: debhelper (>= 10.0)
Standards-Version: 3.9.8
Homepage: http://www.tcs.hut.fi/Software/maria/tools/lbt/
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/lbt.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/lbt.git

Package: lbt
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: graphviz
Description: converts from LTL formulas to Büchi automata
 This software converts a linear temporal logic (ltl) formula to a
 generalised Büchi automaton. The resulting automaton may be used, for
 instance, in model checking, where it represents a property to be
 verified from a model (e.g. a Petri net).
