=== debian/watch ===
version=4
http://www.tcs.hut.fi/Software/maria/src/ lbt-([\d\.]+)\.tar\.gz
